@media (max-width: 767px) {
  .sec {
    padding-top: 70px!important; /* match your navbar height */
  }
}

@media (min-width: 768px) {
  .sec {
    padding-top: 80px; /* match your desktop navbar height */
  }
}

.prodfeat {
	border-radius:0px!important;	
	padding-top:60px;
	padding-left:20px!important;
}	

.prodfeat__img img {    
    width: 110%;      /* scale beyond container */
    max-width: 120%;
    height: auto;
    transform: scale(1.1);
	margin-top: -58px;	
}

@media (max-width: 767px) {
	.prodfeat__img img {    
		width: 110%;      /* scale beyond container */
		max-width: 120%;
		height: auto;
		transform: scale(1.1);
		margin-top: -28px;	
	}
}

.helpcards-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 24px;
	max-width: 760px;
	margin: 0 auto;
	justify-content: center;
}

@media (max-width: 700px) {
	.helpcards-grid {
	  grid-template-columns: 1fr;
	}
}

.tag {
    font-size: 13px;
    color: #14151b;
    margin: 0 0 16px;
}

.feat-list li > span {
	display: flex;
	flex-direction: column;
}
.feat-sub {
	 margin-top: 3px;
	 font-weight: 400;
	 font-size: 13px;
}

.premiumcard {
    /* background: #eef4fc; */
    border-radius: 16px;
    padding: 32px 24px 24px;
    width: 100%;
    max-width: 560px;
    margin: 0;
    align-self: flex-start;
}

.top-line {
	border-top: 1px solid #d7e2f0;
	margin-bottom: 28px;
}

.features {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
}

.feature {
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 10px;
}

.feature svg {
	width: 34px;
	height: 34px;
	stroke: #1257e0;
}

.feature span {
	font-size: 17px;
	font-weight: 600;
	color: #0c1a30;
}

.divider {
	width: 1px;
	background: #d7e2f0;
	margin: 4px 0;
}